/*
Theme Name: talon-child
Template: talon
*/
 
@import url('../talon/style.css'); /*上書きしたいCSSの場所*/
 
/*ここから上書きしたいスタイルを記述*/

h1,h2,h3,h4,h5{
 font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif !important; 	
font-weight: bold !important; 
 }

body {
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", YuGothic, Avenir, Verdana, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Roboto, Meiryo, sans-serif !important; 	
  line-height: 1.9 !important; 	
  height: 100% !important; 	
font-weight: 600 !important; 	
}



.panel-grid-cell {
     padding: 0px !important; 
}

.mobile-branding {
	background-color: #fff !important; 
        padding: 19px 30px;
}

[off-canvas] {
        display: none;
        position: fixed;
top: 15px;/*画面の上固定位置*/
overflow: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        background-color: #33322c !important; 
font-size:1em;	
width: 255px;
}


.menu-btn span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #e50012 !important; 
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/*Android表示不具合の為、削除
@media screen and (max-width: 480px){
#header{
height:90px;	
}
}*/

/*ヘッダー上部のコメント*/
.header-text {
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif !important; 	
font-weight: bold !important; 
padding-top:15px;	
padding-bottom:0px;	
text-align:center;
width: 100%;
color: #e50012;
background-color: #ffffff;
}

@media screen and (max-width: 650px){	
.header-text {
	line-height:1em;
 font-size: 0.7em;
}
	}

/*問い合わせフォーム住所欄の幅*/

.wpcf7 input[name="address"] {
width: 100% !important;
}

.wpcf7 select[name="menu-406"] {
        height: 35px !important;
}


/*グローバルメニューのサブメニュー背景色*/

.sub-menu .menu-item{
	background-color: #2b2b2b;
   }

.sub-menu .menu-item a:hover {
text-decoration:none;
color:#e50012 !important; 
   }

/*レスポンシブ改行位置調整*/

@media screen and (min-width: 650px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}



/*商品紹介の説明文*/
.p-name{
  line-height:1.4em;
  font-size:1.3em;
  color:black !important; 	
 margin-bottom:5px !important; 	
}

.p-com{
  line-height:1.4em;
  font-size:0.9em;
	font-weight: 600 !important; 	
	 
}

/*丸で囲んだ文字*/
.maru {
  height:50px;
  width:50px;
  border-radius:50%;
  line-height:50px;
  text-align:center; 
	color:#fff;
  background:#e50012;
  font-size:24px;
  margin-left:0px;
}
.maru-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  position:absolute;
  height:100%;
  width:100%;
}


/*ブログ記事一覧のタイトル文字大きさ*/
.entry-header .entry-title{
font-size:1.8em !important;
}

/*ブログ記事上の投稿ナビゲーションを非表示に*/
.post-navigation {
display:none ;
}

/*ブログ記事上での投稿者名を非表示にする*/
.author { 
 display:none;
		}


/* 画像枠赤 */
.textwidget a img {border:2px solid #ffffff ;}
.textwidget a:hover img {border:2px solid #ff0000 ;}

.textwidget a:hover img{
opacity: 0.7;
filter: alpha(opacity=70);
-moz-opacity:0.7;
}
 

/*リンクとオ ンマウスの文字色*/
.textwidget  a:hover {
text-decoration:none;
 color:#e50012 !important; 
}


a:hover {
text-decoration:none;
 color:#e50012 !important; 
}



/*背景水色*/

.box-blue {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #cde4ff;/*背景色*/
}
.box-blue p {
    margin: 0; 
    padding: 0;
}

/*マーカー*/

.marker {
background: linear-gradient(transparent 60%, #ffff66 60%);
}

/*青背景白字の見出し*/
.blue-lead {
  color: #ffffff !important;
  background: #2e62ad;/*背景色*/
  padding: 1em;/*文字まわり（上下左右）の余白*/
  margin-top:90px;
  margin-bottom:40px;
}
@media (max-width: 768px) {
.blue-lead {
  color: #ffffff !important;
  background: #2e62ad;/*背景色*/
  padding: 1em;/*文字まわり（上下左右）の余白*/
  margin-top:40px;
  margin-bottom:20px;
}
}

/*流れの下向き矢印*/
.arrow2{
  width: 30px;
  height: 30px;
  border: 5px solid;
  border-color:  transparent transparent #2e62ad #2e62ad;
  transform: rotate(-45deg);
}




/*左右シンプルライン*/

.rl-line {
  position: relative;
  display: inline-block;
  padding: 0 90px;
}

.rl-line:before, .rl-line:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 60px;
  height: 1px;
  background-color: #f3983e;
}

.rl-line:before {
  left:0;
}
.rl-line:after {
  right: 0;
}

@media (max-width: 768px) {
	
.rl-line {
  position: relative;
  display: inline-block;
  padding: 0 60px;
}

.rl-line:before, .rl-line:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 1px;
  background-color: #f3983e;
}

.rl-line:before {
  left:0;
}
.rl-line:after {
  right: 0;
}
	
}

/*シンプルアンダーライン*/

.s-line {
  /*線の種類（実線） 太さ 色*/
  color: #2e62ad;
  font-size:1.2em;
  margin-top:50px;	
  line-height:1.8em;
  border-bottom: solid 3px #2e62ad;
}

/*切り替えアンダーバーの見出し*/

.lead-line {
  line-height:1.5em;	
  border-bottom: solid 3px #ccc;
  position: relative;
}

.lead-line:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #e50012;
  bottom: -3px;
  width: 30%;
}

/*赤のカッコ*/

.kakko {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko:before, .kakko:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko:before {
  border-left: solid 2px #e50012;
  border-top: solid 2px #e50012;
  top:0;
  left: 0;
}

.kakko:after {
	border-right: solid 2px #e50012;
  border-bottom: solid 2px #e50012;
  bottom:0;
  right: 0;
}

/*カラー０１のカッコ*/

.kakko01 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko01:before, .kakko01:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko01:before {
  border-left: solid 2px #ea5334;
  border-top: solid 2px #ea5334;
  top:0;
  left: 0;
}

.kakko01:after {
	border-right: solid 2px #ea5334;
  border-bottom: solid 2px #ea5334;
  bottom:0;
  right: 0;
}

/*カラー０2のカッコ*/

.kakko02 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko02:before, .kakko02:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko02:before {
  border-left: solid 2px #f18d3c;
  border-top: solid 2px #f18d3c;
  top:0;
  left: 0;
}

.kakko02:after {
	border-right: solid 2px #f18d3c;
  border-bottom: solid 2px #f18d3c;
  bottom:0;
  right: 0;
}

/*カラー０3のカッコ*/

.kakko03 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko03:before, .kakko03:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko03:before {
  border-left: solid 2px #88b517;
  border-top: solid 2px #88b517;
  top:0;
  left: 0;
}

.kakko03:after {
	border-right: solid 2px #88b517;
  border-bottom: solid 2px #88b517;
  bottom:0;
  right: 0;
}

/*カラー０4のカッコ*/

.kakko04 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko04:before, .kakko04:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko04:before {
  border-left: solid 2px #f7b018;
  border-top: solid 2px #f7b018;
  top:0;
  left: 0;
}

.kakko04:after {
	border-right: solid 2px #f7b018;
  border-bottom: solid 2px #f7b018;
  bottom:0;
  right: 0;
}

/*カラー０5のカッコ*/

.kakko05 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko05:before, .kakko05:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko05:before {
  border-left: solid 2px #ee827c;
  border-top: solid 2px #ee827c;
  top:0;
  left: 0;
}

.kakko05:after {
	border-right: solid 2px #ee827c;
  border-bottom: solid 2px #ee827c;
  bottom:0;
  right: 0;
}

/*カラー０6のカッコ*/

.kakko06 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko06:before, .kakko06:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko06:before {
  border-left: solid 2px #524d7f;
  border-top: solid 2px #524d7f;
  top:0;
  left: 0;
}

.kakko06:after {
	border-right: solid 2px #524d7f;
  border-bottom: solid 2px #524d7f;
  bottom:0;
  right: 0;
}

/*カラー０7のカッコ*/

.kakko07 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko07:before, .kakko07:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko07:before {
  border-left: solid 2px #bc5b2b;
  border-top: solid 2px #bc5b2b;
  top:0;
  left: 0;
}

.kakko07:after {
	border-right: solid 2px #bc5b2b;
  border-bottom: solid 2px #bc5b2b;
  bottom:0;
  right: 0;
}

/*カラー０8のカッコ*/

.kakko08 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 2em;
  display: inline-block;
}

.kakko08:before, .kakko08:after { 
  content:'';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.kakko08:before {
  border-left: solid 2px #31593e;
  border-top: solid 2px #31593e;
  top:0;
  left: 0;
}

.kakko08:after {
	border-right: solid 2px #31593e;
  border-bottom: solid 2px #31593e;
  bottom:0;
  right: 0;
}

/*投稿ページのアイキャッチセンタリング*/
.single-thumb{ 
 text-align:center;
		}

/*ヘッダー上のライン

.main-header {border-top: solid 5px #e50012;
}
*/

.header-text{border-top: solid 5px #e50012;
}


/*ヘッダーの上の余白*/

.site-branding{ 
margin-top:1px;		
		}

/*フッター部分の余白*/

.site-footer{    
	padding: 40px !important;  
	}


/*トップのよくある質問*/

.question {
	font-size:1.2em;
	padding-top: 15px;
	padding-bottom: 5px;
    border-bottom: solid 1px #58a058 !important; 
}

/*--- お問い合わせ

.form-att {
color:gray;
	}

.table_contact{
	margin-top:30px;
	border:solid 2px #ccc;
	border-collapse:collapse;
	}
	
.table_contact td,
.table_contact th{
	border:#ccc 1px solid;
	padding:10px;	
	}
.table_contact th{
	width:25%;
}

.contact_cont{
	width:800px;
	margin:0 auto;
	margin-bottom:60px;
}

.contact_cont .text_box{
	box-sizing:border-box;
	width:100%;
	border:solid 1px #ddd;
	padding:10px;
}

.contact_cont p{
	padding:0.5em 0 0 0;
	margin:0;
}
.submit_btn{
	display:block;
	background:#464646;
	border-radius:3px;
	color:#fff;
	text-align: center !important;
    margin-top: 30px;
	border:none;
}

.column_policy{
	padding:20px;
	border:solid 1px #ddd;
}

.color_red{
	color:red;
}

 ---*/

/*--- スマホだけ表示するメニュー ---*/
table.ta-menu  {
	margin-top:30px;
	border:solid 1px red  !important;
	border-collapse:collapse;
	}
.ta-menu td{
   border:red 1px solid  !important;
	padding:5px;	
	color:red  !important;
	width:50%;
	}

/*-- PC版表示CSS  --*/
.pc_area{
  display:block;
}
.phone_area{
  display:none;
}


/*-- スマホ版表示CSS  --*/
@media screen and (max-width: 768px){
.pc_area{
    display:none;
  }
.phone_area{
    display:block;
  }
}

/*--- お問い合わせ ---*/

.form-att {
color:gray;
	}

.table_contact{
	margin-top:30px;
	border:solid 2px #ccc;
	border-collapse:collapse;
	}
	
.table_contact td,
.table_contact th{
	border:#ccc 1px solid;
	padding:10px;	
	}
.table_contact th{
	width:32%;
}

.contact_cont{
	width:800px;
	margin:0 auto;
	margin-bottom:60px;
}

.contact_cont .text_box{
	box-sizing:border-box;
	width:100%;
	border:solid 1px #ddd;
	padding:10px;
}

.contact_cont p{
	padding:0.5em 0 0 0;
	margin:0;
}


.column_policy{
	padding:20px;
	border:solid 1px #ddd;
}

.color_red{
	color:red;
}
/*--- お問い合わせスマホ対応 ---*/


@media (max-width: 768px) {

.table_contact{
	width:100% !important;
	margin-top:20px;
	border-collapse:collapse;
	table-layout: fixed;
	}
	
.table_contact td,
.table_contact th{
	width:100%;
	display:block;
	
	}
	
	
.table_contact tr{
	width:100%;
	display:block;
}

.table_contact th{
	width:100%;
	border-top:solid 1px #ddd;
	padding:5px 0;
}

.table_contact td{
	width:100%;
	padding-bottom:10px;
}

.contact_cont{
	width:100% !important;
	margin:0 auto;
	margin-bottom:60px;
}

.table_contact .text_box{
	box-sizing:border-box;
	width:100% !important;
	border:solid 1px #ddd;
	padding:10px;
}


.contact_cont p{
	width:100% !important;
	margin:0;
}

.submit_btn{
	display:block;
	background:#464646;
	border-radius:3px;
	color:#fff;
	text-align:center;
	width:100%;
	margin: 0px auto !important;
	border:none;
}

.column_policy{
	width:100% !important;
}

}

.entry-content h2 {
margin-top:34px;
margin-bottom:20px;
background: #ededed;/*背景色*/
padding: 0.8em;/*文字まわり（上下左右）の余白*/
font-size: 24px;
font-weight: bold;
}

.entry-content h3 {
padding: 0.3em;
border-bottom: solid 2px #e50012;
font-weight: bold;
font-size: 20px;
/*線の種類（実線） 太さ 色*/
}

.widget-area .sow-hero-buttons{
margin-left: 0px !important;
margin-top: 20px !important;
}



/*テーマカラー赤*/
.t-color {
color:#e50012  !important; 
}

/*テーマカラーピンクマーカー*/
.marker_t-color {
background: linear-gradient(transparent 0%, #ffd0cc 0%);
}



/*テーブル罫線一旦消す*/

table, th, td {
    border:none !important;
}

table, th, td {
	font-weight: 600 !important; 
}

/*テーブルレスポンシブ*/

table.ta1 {
  margin: 10px auto;
}
.ta1 th {

padding-left:40px;
  border-bottom: solid 1px #ccc !important; 
  background-color: transparent;
  width:150px;
	
}
.ta1 td {
	
  border-bottom: solid 1px #ccc !important; 
  padding-left:40px;
}

 
@media screen and (max-width: 640px) {

  .last td:last-child {
    border-bottom: solid 1px #ccc !important; 
    width: 100%;
  }
table.ta1 {
    width: 95%;
  }
  .ta1 th {
    border-bottom: none !important; 
    display: block;
	margin-top:5px;  
    padding-top: 1px;
    padding-bottom: 1px;
padding-left:10px;
    width: 100%;
  }
  .ta1 td {
    border-bottom: none !important; 
    display: block;
    padding-top: 1px;
    padding-bottom: 1px;
padding-left:10px;
    width: 100%;
  }
}

/*ヘッダー背景を透過に*/
#header {
background-color: rgba(255,255,255,0.90);
}


/*テーマカラーボックスの中のテキスト設定*/

.g-area{
line-height: 1em
}
.g-area a:link {
text-decoration:none;
color:#ffffff !important; 
}

.g-area a:visited {
text-decoration:none;
color:#ffffff!important; 
}

.g-area a:active {
text-decoration:none;
color: #70cc70 !important; 
}

.g-area a:hover {
text-decoration:none;
color: #70cc70 !important;  
}




/*トップページの理由のアイコンの色*/

.icon-profile-male{
 color: #ffffff !important;  
}

.icon-ribbon{
 color: #ffffff !important;  
}

.icon-wallet{
 color: #ffffff !important;  
}

.icon-linegraph{
 color: #ffffff !important;  
}

.icon-desktop{
 color: #ffffff !important;  
}

.icon-cloud{
 color: #ffffff !important;  
}

.icon-global{
 color: #ffffff !important;  
}

.icon-heart{
 color: #ffffff !important; 
}


/*見出しの色変更*/

.lead-eng{
 text-align: center !important; 
 font-family: 'Oswald', sans-serif;
 font-size: 28px !important; 
 color: #ffffff !important; 
}


.lead-eng{
 text-align: center !important; 
 font-family: 'Oswald', sans-serif;
 font-size: 28px !important; 
 color: #ffffff !important; 
}

.lead-eng-bs{
 text-align: center !important; 
 font-family: 'Oswald', sans-serif;
 font-size: 28px !important; 
 color: #2d3142 !important; 
}

.lead-jap{
 text-align: center !important; 
 font-size: 32px !important; 
 color: #ffffff !important; 
}

.lead-jap-bs{
 text-align: center !important; 
 font-size: 38px !important; 
 color: #2d3142 !important; 
}

.lead-green{
 text-align: center !important; 
 font-size: 30px !important; 
 color: #4e9236 !important; 
 margin-top: 62px;
 margin-bottom: 32px;
}


.lead-blue-s{
 font-size: 28px !important; 
 color: #2d3142 !important; 
 margin-bottom: 28px;
}


/*スマホでの見出しのサイズ*/

@media (max-width: 767px) {
.lead-eng{
 font-size: 20px !important;  
}

.lead-jap{
 font-size: 24px !important; 
}

.lead-blue{
 font-size: 22px !important; 
}

.lead-jap-bs{
 font-size: 24px !important; 
}

}

.dt-lead{ 
 background-color: #2d3142 !important; 
 color: white !important; 
 padding: 20px;
}

.s-title{ 
 font-size: 15px;
}
.k-voice { 
 margin: 30px !important; 
}

.yoko-margin{ 
 margin-left: 200px !important; 
 margin-right: 200px !important; 
}

.dt-alink {
    margin-top: -120px !important;
    padding-top: 120px !important;
}

/*チェックマークのリスト*/

ul.checklist {
/*  border: solid 2px #90092e;*/
  padding: 1em 1em 1em 4.3em;
  position: relative;
  font-size: 18px;
}

ul.checklist li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
}

ul.checklist li:before {/*疑似要素*/
  font-family: FontAwesome;
  content: "\f00c";
  position: absolute;
  left : 2em; /*左端からのアイコンまで*/
  color: #b62543; /*アイコン色*/
}

/*シェブロンマークのリスト*/

ul.marklist {
  padding: 1em 1em 1em 4.3em;
  position: relative;
  font-size: 18px;
}


ul.marklist li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;
}

ul.marklist li:before {/*疑似要素*/
  font-family: FontAwesome;
  content: "\f138";/*アイコンの種類*/
  position: absolute;
  left : 2em;/*左端からのアイコンまでの距離*/
  color: #b62543;/*アイコン色*/
}

/*下線の見出し*/

.borderlead {
border-bottom: solid 1.5px #90092e;
/*線の種類（実線） 太さ 色*/
}

/*フッターにボーダーを入れる場合
#colophon{
border-top: solid 2px #90092e;
border-bottom: solid 10px #2d3142;
padding-top: 50px;
padding-bottom: 10px;
}
*/






.bluebox{ 
 background-color: #f3f6f7 !important; 
 border: 2px solid #036;
 padding: 20px;
 margin: 20px;
}
